/*----------------------------------------------*\
    FOOTER
	======

	@package justmajority

\*----------------------------------------------*/
/*----------------------------------------------*\
    COMPONENTS
	==========

	@package justmajority

\*----------------------------------------------*/
/* 
 *
 * / Variables
------------------------------------------------*/
/* Colors */
/* Widths */
/* 400px */
/* 600px */
/* 800px */
/* 1100px */
/* 1400px */
/* Fonts */
/* Gutter */
/* 
 *
 * / Mixins
------------------------------------------------*/
/* 
 *
 * 1./  
------------------------------------------------*/
/* line 16, ../src/footer.scss */
footer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -10;
  width: 100%; }

/* line 24, ../src/footer.scss */
.partners {
  height: 100vh; }

/* line 27, ../src/footer.scss */
.partner-logos, .partners h2, .email, .site-info {
  opacity: 0;
  transition: opacity 1s 0.5s; }
  /* line 34, ../src/footer.scss */
  .scrolled-to-bottom .partner-logos,
  .scrolled-to-bottom .partners h2,
  .scrolled-to-bottom .email,
  .scrolled-to-bottom .site-info {
    opacity: 1; }

/* line 38, ../src/footer.scss */
small {
  display: block;
  text-align: center;
  font-size: 0.875em; }
  /* line 43, ../src/footer.scss */
  small a {
    color: #FFF9EE; }
